/*new style girl button*/
.smart-banner-bottom{
    display: flex;
    width: 100%;
    padding-right: 10%;
    padding-left: 10%;
    justify-content: space-between;
    align-items: center;
}

.random-banner .smart-banner-bottom,
.lazy-content {
    opacity: 1;
}

.main-with-left .smart-banner-bottom,
.getchilds_wrap .smart-banner-bottom{
    padding-right: 5%;
    padding-left: 5%;
}

.smart-banner-bottom h2{
    font-size: 1.875rem;
    display: flex;
    margin-bottom: 15px;
    align-self: center;
}
.smart-banner-bottom.demo h2{color: var(--ifc-gray-900);background: transparent;}
.smart-banner-bottom .btn-success{
    font-weight: 300;
    width: 240px;
    margin-right: 10px;
}
body[dir=rtl] .smart-banner-bottom .btn-success{
    margin-right: 0;
    margin-left: 10px;
}

.main-with-left .smart-banner-bottom .btn-lg,
.getchilds_wrap .smart-banner-bottom .btn-lg{
    min-width: 200px;
}

.smart-banner-bottom .btn-primary{
    font-weight: 300;
    width: 240px;
}

.smart-banner-bottom .support_girl,
.smart-banner-bottom .support_bag {
    width: 292px;
    height: 250px;
}

.main-with-left .smart-banner-bottom .support_girl,
.getchilds_wrap .smart-banner-bottom .support_girl{
    width: 222px;
    height: 200px;
    background-size: cover;
}

@media (max-width: 1024px){
    .smart-banner-bottom{
        padding-right: 5%;
        padding-left: 5%;
    }
}

.smart-banner-bottom .support_girl{
    display: inline-block;
    /*background-image: url(/images/front/home/support-girl.png);*/
}
.smart-banner-bottom.demo .golf_icon{
    max-width: 210px;
    height: 210px;
    width: 100%;
    margin: 20px 0;
    background-repeat: no-repeat;
}

body[dir=rtl] .smart-banner-bottom .support_girl{
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
}

.txt_afisha{
    font-family: var(--bs-body-font-family);
    font-size: 1.125rem;
    width: 100%;
    max-width: 445px;
    margin-bottom: 20px;
    text-align: left;
}

body[dir=rtl] .txt_afisha{text-align: right;}

.main-with-left .txt_afisha,
.getchilds_wrap .txt_afisha{
    font-size: 1rem;
}

.smart_trading_cont .block_buttons{
    display: flex;
    align-items: center;
}

.smart-banner-bottom.demo .block_buttons{justify-content: flex-start;}
.last_element .container.smart-banner-bottom{margin-bottom: 0;}

/*When has left menu*/


.main-with-left .smart-banner-bottom h2,
.getchilds_wrap .smart-banner-bottom h2{
    margin-bottom: 20px;
    font-size: 1.5rem;
}

.main-with-left .giant_market_cont .txt_afisha {
    margin: 0 0 20px;
    text-align: left;
}

@media (max-width: 900px){
    .main-with-left .smart_trading_cont{width: 100%;}
}
@media (max-width: 830px){
    .main-with-left .two_buttons_cont{
        padding: 0 10px;
        background-image: linear-gradient(to right, var(--ifc-gray-100), var(--ifc-gray-100), #e4e4e4, #ddd, #d6d6d6);
    }

    .smart_trading_cont .block_buttons{justify-content: center;}
    .demo .txt_afisha{
        margin: 0 auto 20px;
        text-align: center;
    }
    .geworko_banner_wrap .txt_afisha{text-align: center;}
}

/*END When has left menu*/
.smart-banner-bottom{
    background-image: linear-gradient(78deg, rgba(245, 246, 250, 0.5), rgba(220, 223, 235, 0.5)), linear-gradient(to bottom, var(--ifc-gray-100), var(--ifc-gray-100));
    opacity: 1;
}

@media (max-width: 992px){
    .smart-banner-bottom h2{
        margin-bottom: 20px;
        text-align: center;
    }
}

@media (max-width: 900px){
    body[dir=rtl] .main-with-left{
        margin-left: 0 !important;
    }
    .main-with-left .smart-banner-bottom.demo, .main-with-left .smart-banner-bottom.demo h2{
        justify-content: center;
        text-align: center;
    }
    .smart-banner-bottom.demo .txt_afisha{
        text-align: center;
    }
    .full_wrap_2btn{
        background-image: linear-gradient(78deg, rgba(245, 246, 250, 0.5), rgba(220, 223, 235, 0.5)), linear-gradient(to bottom, var(--ifc-gray-100), var(--ifc-gray-100));
    }

    .smart-banner-bottom .support_girl,
    .smart-banner-bottom .golf_icon,
    .smart-banner-bottom .support_bag{
        display: none;
        background-image: none;
    }

    .smart_trading_cont{position: initial;}
    .smart-banner-bottom h2,
    .smart_trading_cont .block_buttons,
    .smart-banner-bottom.demo .block_buttons{
        justify-content: center;
    }

    .smart-banner-bottom{
        padding: 20px 10px;
        justify-content: center;
    }
    .txt_afisha,
    .main-with-left .giant_market_cont .txt_afisha{
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
}
@media (max-width: 576px){
    .smart-banner-bottom h2{
        font-size: 1.375rem;
    }
}

@media (max-width: 550px){
    .smart-banner-bottom div{
        width: 100%;
        justify-content: space-between;
    }
}

@media (max-width: 550px){
    .smart-banner-bottom .btn-primary,
    .smart-banner-bottom .btn-success{
        line-height: 1;
        display: flex;
        min-width: auto;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 450px){
    .smart-banner-bottom div{flex-direction: column;}
    .smart-banner-bottom div > a:first-child{margin: 0 0 10px;}
    .smart-banner-bottom .btn-primary,
    .smart-banner-bottom .btn-success{
        justify-content: center;
    }

    .smart-banner-bottom div{width: auto;}
    body[dir=rtl] .smart-banner-bottom .btn-success{margin-left: 0;}
}

@media (max-width: 370px){
    .smart-banner-bottom .btn-lg{padding: 0 20px;}
}

/*END new style girl button*/

/*---------- INFO_GEWORKO_TXT_NEW ----------*/
.smart-banner-bottom .support_bag{
    background-image: url(/images/front/phrase/bag.png);
    background-repeat: no-repeat;
    background-position: center;
}
/*---------- END INFO_GEWORKO_TXT_NEW ----------*/
